/* pt127-ver-menu */
.pt127-ver-menu {
	
}

.pt127-section-title {
    color: #000;
	font-weight: bold;
font-size: 16px;
letter-spacing: 1px;
overflow: hidden;
	/*height: 42px;
    line-height: 42px;*/
    /*background: #434343;*/
    text-align: left;

	margin-bottom:15px;
	padding-left:15px;
}

.pt127-section-title h4{
	margin-top:0px;
}

.pt127-btn-open {
    /*line-height: 41px;*/
    /*width: 42px;
    /*height: 42px;*/
    /*background: #2a2a2a;*/
    float: left;
    text-align: left;
	padding-top:0px;
	padding-right:15px;
	margin-left:5px;
	
}

.pt127-ver-menu .zetta-vmenu {
  background: #fff;
 /*border: 1px solid #eaeaea;*/
 padding-top:6px;
  padding-bottom:8px;
}

.pt127-ver-menu .zetta-vmenu > li {
  height: 40px;
  padding-left:15px;
   padding-right:15px;
}

.pt127-ver-menu .zetta-vmenu > li > a {
  font-weight: normal;
  
  line-height: 50px;
  color:#000;
}

.pt127-ver-menu .zetta-vmenu > li > a {
	padding: 0;
  line-height: 40px;
  color:#333;
  font-size:14px;
  border-bottom: 1px dotted #eaeaea;
}

.pt127-ver-menu .zetta-vmenu > li:last-child > a {
  /*border-bottom: 0px dotted #eaeaea;*/
}

.pt127-ver-menu .zetta-vmenu > li > a:hover {
  color:#fff;
}

.pt127-ver-menu li img.pt-menu-icon {
    vertical-align: middle;
    padding-right: 10px;
}

@media screen and (min-width: 1200px) {
	.pt127-ver-menu .zetta-vmenu > li.zm-content > div,
	.pt127-ver-menu .zetta-vmenu > li.zm-content-full > div {
	min-height:420px;
	}
}

.pt127-ver-menu .zetta-vmenu .zm-row .zm-col > .zm-grid-wrapper {
  padding: 0px 0px;
  border-radius: 0px;
  background: none;
  color: #354A5F;
}
.pt127-ver-menu .zetta-vmenu .zm-row .zm-col > .zm-grid-wrapper a {
  color: #666;
  font-size:1.3rem;
}
.pt127-ver-menu .zetta-vmenu .zm-row .zm-col > .zm-grid-wrapper a:hover {
  color: #ff0000;
}

span.divider {
  padding-left:6px;
    padding-right:6px;
}

/* eof */